Subject: Molecule Fits, Symmetry and WW

From: [email-masked] (Valery Golender)
Date: Fri, 12 May 1995 00:00:54 +0300

Dear netters,
I posted earlier today a message on CCL related to the
calculation of 'RMS Fits For Structures That Have Symmetries'. 
I stated that
>In order to make the information publicly available I will put it on >WWW:
>
>http://www.dcl.co.il/conf_clust.html

It took some time to implement this intention, and a number of
netters visited an empty site. Sorry for the inconvenience.
Now it is working. 

Good luck to all web travelers,

Valery Golender, Ph.D.
Director, Chemical Software
DCL Systems International Ltd
20 Galgalei Haplada St. POB 544
Herzlia 46105 ISRAEL
Tel: + 972-9-584-684
Fax: + 972-9-543-917
E-mail: [email-masked], [email-masked]

[email-masked]